append = dump?indent=true
# Lit le fichier TSV, et renvoie du JSON [{id, value}]
[use]
plugin = basics
plugin = analytics

[URLStream]
path = false

[CSVParse]
separator = ,

[CSVObject]

[replace]
path = id
value = get("DOI_C")

path = value
value = get("Montant def")
